<footer>
    <div class="grid footerBar" style="margin-bottom: 0px">
        <div class="row">
            <div class="cell-2"></div>
            <div class="cell-4">
                <div class="footer3 pos-center"><i>SOLUSI &nbsp;&nbsp;CONSULTING</i></div>
            </div>
            <div class="cell-2"></div>
            <div class="cell-4">
                <div class="footer4">
                    <div class="row footerRow">
                        <div class="footerIcon">
                            <img src="https://image.ibb.co/kucZDp/whatsapp-PNG21.png" width="36" height="36">
                        </div>
                        <div class="footer4Info">
                            <span class="redFont">PHONE/WHATSAPP</span>(ALVIN SUSIADI)<br>
                            0811821709 / 087885885838
                        </div>
                    </div>
                    <div class="row footerRow">
                        <div class="footerIcon">
                            <img src="https://image.ibb.co/mQfXzU/envelope.png" width="36" height="36">
                        </div>
                        <div class="footer4Info">
                            <span class="redFont">Email</span><br>
                            ALVIN.SUSIADI@GMAIL.COM
                        </div>
                    </div>
                    <div class="row footerRow">
                        <div class="footerIcon">
                            <img src="https://image.ibb.co/krE369/placeholder.png" width="36" height="36">
                        </div>
                        <div class="footer4Info">
                            <span class="redFont">ADDRESS</span><br>
                            JL.DURENTIGA UTARA NO.54, JAKARTA SELATAN
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>